## libudfread-dmo 1.1.2

=== debian/changelog ===
libudfread-dmo (1:1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 May 2021 08:45:32 +0200

libudfread-dmo (1:1.1.1-dmo2) unstable; urgency=medium

  * Add multi-arch support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2021 10:27:12 +0100

libudfread-dmo (1:1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Oct 2020 14:15:19 +0100

libudfread-dmo (1:1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jun 2020 15:26:04 +0200

libudfread-dmo (1:1.0.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Jun 2020 14:19:09 +0200
