=== debian/control ===
Source: libudfread-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://code.videolan.org/videolan/libudfread
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: libudfread0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UDF reader library
 This library allows reading UDF filesystems, like raw devices and image
 files.
 .
 The library is created and maintained by VideoLAN Project and is used by
 projects like VLC and Kodi.

Package: libudfread-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libudfread0 (= ${binary:Version}), ${misc:Depends}
Description: UDF reader library (development files)
 This library allows reading UDF filesystems, like raw devices and image
 files.
 .
 The library is created and maintained by VideoLAN Project and is used by
 projects like VLC and Kodi.
 .
 This package installs only files needed for development: header, libraries.
