=== debian/watch ===
version=4

https://code.videolan.org/videolan/libudfread/tags \
/videolan/libudfread/-/archive/.*/libudfread-(.*)@ARCHIVE_EXT@
