## libudfread-dmo 1.2.0

=== debian/changelog ===
libudfread-dmo (1:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Aug 2025 14:56:30 +0200

libudfread-dmo (1:1.1.2-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 10:31:42 +0100
