=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://code.videolan.org/videolan/libudfread
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), meson,
 
-Package: libudfread0
+Package: libudfread3
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: UDF reader library
  This library allows reading UDF filesystems, like raw devices and image
  files.
@@ -22,7 +22,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libudfread0 (= ${binary:Version}), ${misc:Depends}
+Depends: libudfread3 (= ${binary:Version}), ${misc:Depends},
 Description: UDF reader library (development files)
  This library allows reading UDF filesystems, like raw devices and image
  files.
