=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson

#override_dh_install:
#	find -name *.la -delete

#	dh_install

#override_dh_missing:
#	dh_missing --fail-missing
