=== debian/watch ===
version=4

https://download.videolan.org/pub/videolan/libudfread/libudfread-([\d][\d\.]+[a-z]?)@ARCHIVE_EXT@
